const withAnimations = require('animated-tailwindcss');


module.exports = withAnimations({
  content: ["./src/**/*.{html,tsx,ts}"],
  theme: {
    extend: {
      fontFamily:{
        galano:['Galano','system-ui'],
        bebas:['Bebas Neue', "cursive"],
        cnnote:['Noto Sans SC',"sans-serif"]
      },
      colors:{
        'theme-blue':'#084DFD',
        "theme-dark":'#24374E'
      },
      screens:{
        'moblie':"640px",
        'table':"961px",
        "labtop":"1920px",
        "screen":"2881px",
      }
    },
  },
  plugins: [
    require('@tailwindcss/line-clamp')
  ],
})
